@use "sass:map";
@use "../abstracts/colors";
@use "../abstracts/mixins";
@use "../abstracts/variables";

.highlight-box {
    background-color: map.get(colors.$colors, highlight-box);
    border-radius: variables.$border-radius;
    padding: 1rem;
    margin: 1rem;
    width: fit-content;

    @include mixins.respond-to(small) {
        padding: 2rem;
        margin: 2rem;
    }

    h4 {
        margin-top: 0;
    }

    img {
        border-radius: variables.$border-radius;
    }
}
